summaryrefslogtreecommitdiffstats
path: root/lib/deps.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lib/deps.sh')
-rw-r--r--lib/deps.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/lib/deps.sh b/lib/deps.sh
index 348839a..5af26ac 100644
--- a/lib/deps.sh
+++ b/lib/deps.sh
@@ -145,10 +145,10 @@ ob_parse_dep()
{
IFS=':' read pkg archqual
- read rel
- read ver
- read arches
- read plats
+ read rel || :
+ read ver || :
+ read arches || :
+ read plats || :
} <<-EOF
${dep}
EOF